Bug 974153 - [abrt] nepomuk-core-4.10.4-1.fc18: raise: Process /usr/bin/nepomukserver was killed by signal 6 (SIGABRT)
[abrt] nepomuk-core-4.10.4-1.fc18: raise: Process /usr/bin/nepomukserver was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nepomuk-core (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:97a0d8ffc4685624de90ba76ab2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 10:21 EDT by steven37116
Modified: 2014-02-05 16:48 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.10 KB, text/plain)
2013-06-13 10:21 EDT, steven37116
no flags Details
File: cgroup (134 bytes, text/plain)
2013-06-13 10:21 EDT, steven37116
no flags Details
File: core_backtrace (2.33 KB, text/plain)
2013-06-13 10:22 EDT, steven37116
no flags Details
File: environ (1.87 KB, text/plain)
2013-06-13 10:22 EDT, steven37116
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 10:22 EDT, steven37116
no flags Details
File: maps (35.61 KB, text/plain)
2013-06-13 10:22 EDT, steven37116
no flags Details
File: open_fds (332 bytes, text/plain)
2013-06-13 10:22 EDT, steven37116
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-06-13 10:22 EDT, steven37116
no flags Details

  None (edit)
Description steven37116 2013-06-13 10:21:51 EDT
Version-Release number of selected component:
nepomuk-core-4.10.4-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 3
cmdline:        /usr/bin/nepomukserver
crash_function: raise
executable:     /usr/bin/nepomukserver
kernel:         3.6.10-4.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dbus_abort at dbus-sysdeps.c:94
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 QDBusPendingCall::reply() const at /lib64/libQtDBus.so.4
 #5 ??
 #6 ??
 #7 ??
 #8 ??
 #9 (anonymous namespace)::DependencyTree::servicesDependingOn(QString const&) at /lib64/libkdeinit4_nepomukserver.so
 #10 Nepomuk2::ServiceManager::Private::stopService(Nepomuk2::ServiceController*) at /lib64/libkdeinit4_nepomukserver.so
 #11 Nepomuk2::ServiceManager::stopAllServices() at /lib64/libkdeinit4_nepomukserver.so
Comment 1 steven37116 2013-06-13 10:21:56 EDT
Created attachment 760716 [details]
File: backtrace
Comment 2 steven37116 2013-06-13 10:21:59 EDT
Created attachment 760717 [details]
File: cgroup
Comment 3 steven37116 2013-06-13 10:22:03 EDT
Created attachment 760718 [details]
File: core_backtrace
Comment 4 steven37116 2013-06-13 10:22:07 EDT
Created attachment 760719 [details]
File: environ
Comment 5 steven37116 2013-06-13 10:22:11 EDT
Created attachment 760720 [details]
File: limits
Comment 6 steven37116 2013-06-13 10:22:14 EDT
Created attachment 760721 [details]
File: maps
Comment 7 steven37116 2013-06-13 10:22:18 EDT
Created attachment 760722 [details]
File: open_fds
Comment 8 steven37116 2013-06-13 10:22:22 EDT
Created attachment 760723 [details]
File: proc_pid_status
Comment 9 Fedora End Of Life 2013-12-21 08:59:46 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 16:48:38 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.